ZTree.com  | ZEN  | About...  

 Index   Back

update your Archiver.bb2 for 7-Zip !   [Help!]

By: Colin Liebenrood       
Date: May 31,2018 at 10:21
In Response to: update your Archiver.bb2 for 7-Zip ! (John Wright)

> I prefixed those 7-zip entries to my .bb2 (for 7-Zip 16.0)
> I then UN-installed every archiver I had
> Then I installed 7-zip 32bit (should I have done 64bit?)

My .bb2 entries use the environment variable %ProgramFiles% to locate the 7-Zip executable. If you have Win10 64bit, then this evaluates to C:\Program Files, which is where 64-bit programs are installed, not C:\Program Files (x86) for 32-bit programs. So, yes, the 64-bit version is what you want.

I'm now using 7-Zip version 18.01, which works with my given entries.

Colin

310 views      
Thread locked
 

Messages in this Thread

 
94,426 Postings in 11,918 Threads, 348 registered users, 7 users online (0 registered, 7 guests)
Index | Admin contact |   Forum Time: Sep 18, 2019 - 6:16 pm EDT  |  Hits:28,649,256  (2,003 Today )
RSS Feed